homeassistant:
  enabled: false

mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://mosquitto:1883

serial:
  port: /dev/ttyACM0
  adapter: deconz

frontend:
  enabled: true
  port: 8080

version: 4
permit_join: true

devices:
  '0xa4c138018c56ffff':   # SNZB_Temp1
    friendly_name: SNZB_Temp1
    definition:
      model: "lumi.sensor_ht"
      vendor: "Xiaomi"
      description: "Temperature & Humidity Sensor"
      supports: ["temperature", "humidity", "battery"]
    reporting:
      temperature:
        min: 30      # Mindestintervall in Sekunden
        change: 1    # MindestÃ¤nderung in Â°C fÃ¼r eine Meldung
      humidity:
        min: 30
        change: 1    # MindestÃ¤nderung in % fÃ¼r eine Meldung

  '0x00158d008b3d5d81':   # Aquara
    friendly_name: Aquara
    definition:
      model: "lumi.weather"
      vendor: "Xiaomi"
      description: "Temperature & Humidity Sensor"
      supports: ["temperature", "humidity", "battery"]
    reporting:
      temperature:
        min: 30
        change: 1
      humidity:
        min: 30
        change: 1
